<!--{include file="<!--{$tplpath}--><!--{$tplpre}-->block_headinc.tpl"}-->
<body>
<div id="doc"> 
  <!--{assign var='menuid' value='about'}--> 
  <!--{include file="<!--{$tplpath}--><!--{$tplpre}-->block_menu.tpl"}-->
  <div></div>
  <div style="margin-top:30px;">
    <div class="monilebg">
      <div class="monilecontent"></div>
    </div>
  </div>
  <!--{include file="<!--{$tplpath}--><!--{$tplpre}-->block_footer.tpl"}--> </div>
</body>
</html><script language="javascript">
function changemenu(id){
	if ($('#mycss_'+id).attr('class') == 'ablefth1') {
		$('#mycss_'+id).removeClass('ablefth1');
		$('#mycss_'+id).addClass('ablefth2');
		$('#mylist_'+id).show();
	}
	else {
		$('#mycss_'+id).removeClass('ablefth2');
		$('#mycss_'+id).addClass('ablefth1');
		$('#mylist_'+id).hide();
	}
}
</script>